| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreExternalTextureSourceManager.h File Reference
`#include "OgreSingleton.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreExternalTextureSource.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ExternalTextureSourceManager
| Singleton Class which handles the registering and control of texture plugins. More...

## Namespaces
| Ogre